MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003973ATutorContentpublic2009-10-22 12:232009-11-07 12:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003973: Add [media] tag insert JS in content Manager
DescriptionAdd next to code, an insert media tag link
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003816)
greg (administrator)
2009-11-04 08:36

Added insert media tag to content editor
8863

- Issue History
Date Modified Username Field Change
2009-10-22 12:23 greg New Issue
2009-10-22 12:23 greg Affects version => SVN
2009-11-04 08:36 greg Status new => resolved
2009-11-04 08:36 greg Fixed in Version => 1.6.4
2009-11-04 08:36 greg Resolution open => fixed
2009-11-04 08:36 greg Assigned To => greg
2009-11-04 08:36 greg Note Added: 0003816
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:04 greg Status closed => resolved
2009-11-07 12:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker